/* CSS Document */

* {
	margin:0;
	padding:0;
}
html {
	margin:0px;
	padding:0px;
	background-color:#908688;
	background-image: url(bilder/bg_frauenschuh.jpg);
	background-position: center top;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
	text-align: left;
	font-size:100%;
	font-family: 'junctionregular', sans-serif;
	/*font-family: 'cabin_condensedregular', serif;*/
}
body {
	margin-left: auto;
	margin-right: auto;
	max-width:82.667em;
	padding:1em;
}
/*#top_section {

height:50px;
margin:0px;
padding:0px;
}*/
#main_section {
	margin-left: auto;
	margin-right: auto;
	position:relative;
	top:0.5em;
}
/*#impressum {
	position:absolute;
	top:180px;
	width:100px;
	overflow: hidden;
	text-align: center;
	background-color: #FFCC00;
	margin: 5px;
	border: 1px double #333333;
	padding: 5px;
	right: 10px;
}*/
#header_links {
	position:relative;
	float:left;
	width:30%;
	height: 5.5em;
}

#header_rechts {
	position:relative;
	float:right;
	width:69.99%;
	text-align:right;
	height: 5.5em;
}

.float_right_head {
	float: right;
	text-align:right;
	}
	
#header_rechts ul li {
	text-align:right;
	display:inline-block;
	font-size:100%;
	/*height: 2em;*/
	cursor:pointer;
	/*margin-top:4em;*/
	padding: 0em 0.2em;
}
#header_rechts ul li:first-child {
	margin-top:2.5em;
	width:28.57%;
}

#header_rechts ul li a {
	display:inline-block;
	/*height: 2em;*/
	height: 1.4em;
	cursor:pointer;
	vertical-align:middle;
}

#header_rechts ul li:hover {
	background-color:#F0EFDE;
	height: 2em;
}

.translate {
	position:absolute;
	font-size:1em;
	top:0em;
	right:0em;
	float:right;
}

#search {
	position:absolute;
	top:0em;
	right:0em;
	float:right;
	width:18em;  
	font-size:90%;
}

#search_text {
	width:100%;
	background-color:#F0EFDE;
	border:rgb(36,36,36) solid 1px;
	padding:0.2em;
	font-family: 'junctionregular', sans-serif;
	font-size:1em;
	font-weight:normal;
	color:#000000;
	vertical-align:middle;
}




#logo {
	/*background-image: url(bilder/logo_klein.svg);*/
	background-image: url(bilder/ageo_web_SW.png);
	background-size:contain;
	background-repeat:no-repeat;
	display:inline-block;
	cursor: pointer;
	position:relative;
	float:left;
	width:12em;
	height:100%;
	z-index:10;
}
.unvisible {
	display:none;
}
.no-svg #logo_png {
	background-image: url(bilder/logo_klein.png);
	background-repeat:no-repeat;
	display:inline-block;
	background-size:50%;
	cursor: pointer;
	position:absolute;
	top: 0em;
	left: 0em;
	/*float:left;*/
	width:104px;
	height:120px;
	background-position: 0px 0px;
}

#toggle.toggle {
	margin-bottom:-1em;
	}

#content {
	position: relative;
	/*position: absolute;
	top: 6em;*/
	width:80%;
	float:right;
	padding:1em 0em;
	text-align: left;
	background-color:rgba(255,255,235,0.87)/*rgba(255,255,255,0.6)*/;
}
#content_home, #content_kontakt, #content_lbilder, #content_suche {
	position: relative;
	margin-top:0em;
	width:100%;
	padding:1em 0em;
	text-align: left;
	background-color:rgba(255,255,235,0.87);
}


#spalte_links {
	width: 60%;
	padding-bottom: 1em;
	float: left;
	font-size:100%;
}
/*  für die Bilderanpassung ohne Ausblendung*/
.maxbild {
	position:relative;
	max-width: 800px;
	margin:1em;
}
.maxbild img {
	max-width: 100%;
}
/*  Ende für die Bilderanpassung ohne Ausblendung*/
#spalte_rechts {
	width: 35%;
	padding-left: 1%;
	padding-bottom: 1em;
	float:left;
	font-size:100%;
}
/*  für die Blderanpassung in spalte_rechts*/
.max800, .immer {
	position:relative;
	max-width: 800px;
}
.max800 img, .immer img {
	max-width: 100%;
}
/*
ul.opened, ul.open {
	display:block;
}
ul.closed {
	display:none;
}
ul.closed, ul.opened {
	font-size:14px;
	list-style-type:none;
	font-weight:bold;
	line-height:20px;
}*/


/*  Header ein- und aus-blenden

.toogle {
    position: relative;
}

replace the content value with the 
corresponding value from the list below

.toggle:before {
    content: "\f055"; 
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
--adjust as necessary--
    color: #000;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    left: 0;
}*/



/* ___________________________ Navigation 2. Ebene ______________________________________ */


/*a.folder {
	color:#FFCC33;
	cursor:pointer;
	font-weight: bold;
}*/

#ul_ageo, #ul_forum {
	/*font-size:1.3em;*/
	background-color: rgb(255, 111, 93);
}
#ul_lehrpfad, #ul_kontakt {
	background-color: rgb(255, 255, 190);
}
#ul_texte {
	background-color: rgb(255, 241, 135);
}
#ul_jahr_der {
	background-color: rgb(201, 224, 142);
}
#ul_pflege {
	background-color: rgb(255, 111, 93);
}
#ul_programm {
	background-color: rgb(234, 229, 204);
}
#ul_kartieren {
	background-color: rgb(159, 174, 110);
}
#ul_pflege {
	background-color: rgb(229, 218, 133);
}
#subnavigation, #ul_jahr_der {
	position:relative;
	top:0em;
	/*height:4.5em;*/
	float:left;
	width:80%;/*	top:0em;
*/
}
/*#subnavigation {
	margin-top:-1.5em;
	}*/
#lbilder #subnavigation, .display_none {
	display:none;
}
/*#subnavigation ul {
	position:relative;
	margin-left:20%;
	width:100%;
	height:4.5em;
	overflow: hidden;
	text-align: left;
	
}*/
 a.navli, a.navli:hover {
	height: 4.5em;
}
#subnavigation ul li, #ul_jahr_der ul li {
	float:left;
	width:20%;
	height:4.5em;
	/*overflow: hidden;*/
	text-align: left;
}
#ul_jahr_der ul ul ul li {
	width:100%;
	background-color:rgb( 201, 224, 142);
	height:3em;
}
#subnavigation ul li a, #ul_jahr_der ul li a {
	/*font-family:"cabinregular";*/
	font-weight: 300;
	color:#000;
	display:inline-block;
	width:100%;
	position:relative;
	padding: 1em;
}
#ul_jahr_der ul #navmenu li a {
	/*font-family:"cabinregular";*/
	font-weight: 300;
	color:#000;
	display:block;
	width:500%;
	position:relative;
	padding: 1em;
}
a .navli, a .hauptnav {
/*height:4em;*/}
a.navli:link {
	color:#000;
	text-decoration:none;
}
a.navli:visited {
	color:#000;
	text-decoration:none;
}
a.navli:hover, a.navli:active {
	position:relative;
	/*padding: 1em;*/
	background-color:#F9F8ED;
	text-decoration:none;/*height:4em;*/
}
ul li #navmenu ul li a:hover {
	/*font-family:"cabinregular";*/
	font-weight: 300;
	color:#000;
	display:block;
	width:500%;
	position:relative;
	padding: 1em;
	z-index:1;
}
/*Nevigation Jahr der Dropdown-Hover*/

 #navMenu {
	margin:0;
	width:auto;
}
/*  #navMenu ul {
    margin:0;
    padding:0;
    line-height:30px;
 }*/

  #navMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	height:4.5em;
	position:relative;/*background:#999;*/
}
#navMenu ul li a {
	/*height:1em;
    width:auto;*/
   display:block;
	height:4.5em;/*    */
}
/*********************************************/
 /* hide menu and allow it to return */
 /*********************************************/

	#navMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:4.5em;
}
#navMenu ul li:hover ul {
	visibility:visible;
	z-index:9999;
}
/**********************************************/

  /*sets top level hover color*/

  #navMenu li:hover {
	background:#F9F8ED;
}
/*sets link items hover color and background*/

  #navMenu ul li:hover ul li a:hover {
	background:#F9F8ED;
}
/* Changes text color on hover for main menu hover*/

  #navMenu a:hover {
	height:4.5em;
}
/* Contains the Float */

 .clearFloat {
	clear:both;
	margin:0;
	padding:0;
}
/* IE7 Display Fix */

 #navMenu ul li {
	display: inline;
}
/* ____________________________  Ende Navigation Jahr der vertical float  ________________________________________*/
 
/* ____________________________  Ende Navigation Jahr der vertical float  ________________________________________*/
 

/* ___________________________ Ende Seitennavigation  ______________________________________ */
 
a.sitemap {
	font-weight:normal;
	color:RGB(0,0,0);
	text-decoration:underline;
}
a.linktext {
	font-weight:bold;
	color:RGB(0,0,0);
	text-decoration:underline;
}
a.linktext:visited {
	font-weight:bold;
	color:RGB(0,0,0);
	text-decoration:underline;
}
a.linktextw, a.linktextw:visited {
	font-weight:bold;
	color:RGB(255,255,255);
	text-decoration:underline;
}
#content a, #content_home a, #content_kontakt a {
	text-decoration:underline;
}
#content #blueimp-gallery a {
	text-decoration:none ;
}
#content a:hover, #content_home a:hover, #content_kontakt a:hover {
	text-decoration:none;
	background-color:#5D5D5D;
	color:#FFF;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, form {
	/*font-family:Arial, Helvetica, sans-serif;*/
	color: #000000;
	padding: 0em 15px 7px 15px;
	text-align: left;
	line-height: 1.3;
}


.ohne_top {
	padding-top: 0px;
}
.immer {
	visibility:visible;
	display:inline;
}
.nur_weit {
	
/*display:inline;*/
}
.kleiner_78 {
	visibility:visible;
}
.nur_schmal, .nur_druck_relative, #nur_druck {
	display: none;
}
.nur_schmal49 {
	display: none;
}
a, table {
	/*font-family:Arial, Helvetica, sans-serif;*/
	color: #000000;
}
table {
	margin-top: 1em;
	margin-left: 1em;/*max-width: 980px;*/
}
td, tr {
	padding: 0.3125em;
	vertical-align:top;
}
#pflanzenliste table, table.tabelle_border, table.tabelle_border_eng {
	border-collapse:collapse;
	background-color:#F9F8ED;
}
table.tabelle_ohne {
	border-collapse:collapse;
	background-color: transparent;
	border:none;
	width:95%;
}
#pflanzenliste table, #pflanzenliste tr, /*table.tabelle_border,*/ table.tabelle_border tr, table.tabelle_border td, table.tabelle_border_eng tr, table.tabelle_border_eng td {
	border: 1px solid black;
}
#pflanzenliste tr, #pflanzenliste td, table.tabelle_border_eng tr, table.tabelle_border_eng td {
	padding: 3px;
}
table.tabelle_border tr, table.tabelle_border td {
	padding: 15px;
}
hr {
	margin: 5px;
}
fieldset {
	padding: 5px;
}
fieldset input {
	padding: 3px;
}
p {
	margin-bottom: 5px;/*max-width: 980px; 
	display: inline-block;*/
}
h1, .h1 {
	display:block;
	/*font-weight:bold;*/
	font-style:normal;
	font-size:150%;
	line-height:1em;
	color:#000000;
	/*	margin-top:1em;*/
	margin-bottom: 0.5em;
	/*font-family:"cabinregular", Arial, Helvetica, sans-serif;*/
	font-family:"butlerregular";
}
h2, .h2 {
	display:block;
	/*font-weight:bold;*/
	font-style:normal;
	/*font-size:1.5em;*/
	font-size:130%;
	line-height:1em;
	color:#000000;
	/*	margin-top:10px;
*/	margin-bottom: 0.3em;
	font-family:"butlerregular";
}
.h1, .h2 {
}
.h2_direkt {
	/*font-weight:bold;*/
	font-style:normal;
	font-size:130%;
	line-height:1.1em;
	color:#000000;
	margin-top:6px;
	padding: 0px;
	margin-left: 0px;
	margin-bottom: 3px;
	font-family:"butlerregular";
}
.h2_schmal {
	/*font-weight:bold;*/
	font-style:normal;
	font-size:150%;
	line-height:1.1em;
	color:#000000;
	margin-top:6px;
	padding: 0px;
	margin-left: 60px;
	margin-bottom: 3px;
	font-family:"butlerregular";
}
h3 {
	/*font-weight:bold;*/
	font-style:normal;
	font-size:120%;
	line-height:1.1em;
	color:#000000;
	margin-top:6px;
	margin-bottom: 3px;
	font-family:"butlerregular";
}
.h3_gelb {
	/*font-weight:bold;*/
	font-style:normal;
	font-size:120%;
	line-height:1.1em;
	color:#FFFF99;
	margin-top:6px;
	margin-bottom: 3px;
	font-family:"butlerregular";
}
h4 {
	/*font-weight:bold;*/
	font-style:normal;
	font-size:120%;
	line-height:1.1em;
	color:#000000;
	margin-top:6px;
	margin-bottom: 3px;
	font-family:"butlerregular";
}
h5 {
	/*font-weight:bold;*/
	font-style:normal;
	font-size:120%;
	line-height:1.1em;
	color:#000000;
	margin-top:6px;
	margin-bottom: 3px;
	font-family:"butlerregular";
}
.h5_direkt {
	/*font-weight:bold;*/
	font-style:normal;
	font-size:120%;
	line-height:1.1em;
	color:#000000;
	padding: 0px;
	margin-left: 0px;
	margin-top:6px;
	margin-bottom: 3px;
	font-family:"butlerregular";
}
h6 {
	font-weight:normal;
	font-style:italic;
	font-size:100%;
	line-height:1em;
	color:#000000;
	margin-top:6px;
	margin-bottom: 0px;
}
.margin_top_1em {
	margin-top:1em;
}
.padding_top_1em {
	padding-top:1em;
}
p.textschmal {
	text-align:left;
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	margin-left:50px;
	color:black;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
}
p.text_klein {
	text-align:left;
	font-weight:normal;
	font-style:normal;
	font-size:40%;
	margin: 0px;
	padding: 0px;
	display:block;
}
p.text {
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: justify;
}
p.text_liste {
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: justify;
	list-style-type: disc;
}
p.text_weit {
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.3em;
	color:black;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: left;
}
p.formular {
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: left;
	display: Inline-Block;
	padding: 2px;
}
p.text_orch {
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:#FFFF99;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
p.text_center {
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:black;
	text-align:center;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
.sidemap {
	font-weight:normal;
	font-style:normal;
	font-size:80%;
	line-height:1.1em;
	color:black;
	float:right;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0.3125em;
}
.web {
	margin-bottom:5px;
	font-size:80%;
}
.gruen {
	color:#0C0;
}
.rot {
	color: #F00;
}
.blau {
	color: #00F;
}
#ganze_Breite p {
	max-width:960px;
}
p.text_abstand {
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.8em;
	color:black;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
p.text_links {
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: left;
}
p.text_rechts, .text_rechts {
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: right;
}
p.text_rechts_b {
	font-weight:bold;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: right;
	text-decoration: underline;
}
.text_80_rechts {
	text-align:right;
	font-weight:normal;
	font-style:normal;
	font-size:80%;
	display:block;
}
p.text_hilfe {
	font-weight:normal;
	font-style:normal;
	/*font-size:100%;*/
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: right;
	text-decoration: underline;
}
p.textweiss, .textweiss {
	font-weight:normal;
	font-style:normal;
	font-size:80%;
	line-height:1.1em;
	color:#FFFFFF;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
}
p.text_kap {
	font-family:'junctionregular';
	display:inline;
	font-weight:bold;
	font-style:normal;
	font-size:130%;
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	font-variant: small-caps;
	text-transform: none;
}
.syn_kap {
	font-variant: small-caps;
}
p.text_kap_of {
	font-family:'junctionregular';
	display:inline;
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	font-variant: small-caps;
	text-transform: none;
}
p.text_kap_text {
	font-family:'junctionregular';
	display:inline;
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	font-variant: small-caps;
	text-transform: none;
}
p.text_lat {
	font-family:'junctionregular';
	display:inline;
	font-weight:bold;
	font-style:italic;
	font-size:130%;
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	margin-top:0px;
	padding-top: 0px;
	font-variant: normal;
}
p.text_name_dfi {
	font-family:'junctionregular';
	display:inline;
	font-weight:normal;
/*	font-style:italic;
*/	font-size:100%;
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	font-variant: normal;
}




p.text_logo {
	text-align:right;
	font-weight:normal;
	font-style:normal;
	font-size:13px;
	line-height:1.2em;
	color:black;
	margin: 0px;
	padding: 0px
}
p.text_u {
	text-align:justify;
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	text-decoration: underline;
}
p.text_u_inline {
	text-align:justify;
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:black;
	text-decoration: underline;
	display: inline;
	margin: 0px;
	padding: 0px;
}
p.text_o_inline {
	text-align:justify;
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:black;
	text-decoration: overline;
	display: inline;
	margin: 0px;
	padding: 0px;
}
p.text_inline {
	text-align:justify;
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	color:black;
	margin-bottom: 0px;
	display: inline;
}
.textfett {
	font-weight:bold;
	font-size:100%;
	line-height:1.1em;
	color:black;
	margin-top: 10px;
	font-style: oblique;
}
p.text_datum {
	text-align:right;
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	line-height:1.1em;
	margin-top: 10px;
	color:#660000;
}
/*.text_versteckt {color: #FFFFCC}*/
p {
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	color:black;
	margin-bottom: 0px;
}
li.zeichen {
	line-height:1.3;
	margin-top:3px;
	margin-left:50px;
	padding-left: 5px;
}
li.liste {
	line-height:1.3;
	margin-top:3px;
	margin-left:50px;
	padding-left: 5px;
	list-style-position: outside;
	list-style-type: circle;
	max-width:745px;
}
li.meldung_50 {
	float:left;
	width:48.5%;
	display:inline-block;
	background-color:#FFF;
	line-height:1.3;
	/*margin-top:10px;
	margin-left:20px;*/
	padding:0.5%;
	margin-left: 1%;
	margin-bottom: 1%;
	height:10em;
	overflow:auto;
}
li.meldung_25, li.meldung_25gal {
	float:left;
	width:23.75%;
	display:inline-block;
	background-color:#FFF;
	line-height:1.3;
	/*margin-top:10px;
	margin-left:20px;*/
	padding:0.5%;
	margin-left: 1%;
	margin-bottom: 1%;
	cursor:pointer;
	height: 8em;
	overflow:auto;
}
li.meldung_25gal {
	height: 14em;
}
li.meldung_25gal a {
	display:inline-block;
	text-decoration:none;
	height: 13.5em;
}
/*li.meldung_25:nth-child(4n+1), li.meldung_25gal:nth-child(4n+1) {
	clear:both;
}*/
.height16 {
	height:auto;
	min-height: 16.5em;
}
.meldung_img_hoch {
	float:left;
	height:100%;
	max-height:16em;
	margin-right:1%;
}
.meldung_img_quer {
	float:left;
	width:49%;
	max-width:16em;
	margin-right:1%;
}
.meldung_img25 {
	width:100%;
}
li.meldung_100 {
	float:left;
	width:98%;
	display:block;
	background-color:#FFF;
	line-height:1.3;
	/*margin-top:10px;
	margin-left:20px;*/
	padding:0.5%;
	margin-left: 1%;
	margin-bottom: 1%;
}
li.meldung_100_link {
	float:left;
	width:98%;
	display:block;
	background-color:#FFF;
	line-height:1.3;
	/*margin-top:10px;
	margin-left:20px;*/
	padding:0.5%;
	vertical-align:middle;
	margin-left: 1em;
	margin-bottom: 1em;
	/*min-height:4em;*/
	cursor: pointer;
}
li.meldung_100_link a {
	display:block;
	padding:1%;
	min-height:1em;
	text-decoration:none;
}
li.meldung_100_link p {
	padding:1%;
	min-height:1em;
}
li.text {
	line-height:1em;
	margin-top:3px;
	margin-left:30px;
	padding-left: 5px;
}
ul, ol {
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#spalte_links ul {
	display: inline-block;
	margin-left:0px;
	padding-left: 5px;
}
#spalte_links ul li { /*min-width: 700px; max-width: 800px;*/
}
li {
	/*line-height:1.3em;*/
	color:black;
	margin: 0px;
	list-style-type: none;
}
a.orch, a.orch_first, a.orch_last {
	display:block;
	white-space:nowrap;
	background-color:#F9F8ED;
	overflow:hidden;
	border-left:1px solid black;
	border-right:1px solid black;
	border-top:1px solid black;
	font-size:75%;
	font-weight:bold;
	text-decoration:none;
	letter-spacing:0.1em;
	padding:0.2em;
	text-align:left;
	width: 20em;
}
a.orch_einzel {
	display: inline-block;
	white-space:nowrap;
	background-color:#C9E08E;
	overflow:hidden;
	font-size:75%;
	font-weight:bold;
	text-decoration:none !important;
	letter-spacing:0.1em;
	text-align:left;
	border: 1px solid black;
	/*padding: 1px 0.4em;*/
	padding: 0.4em;
	margin-right:0.4em;
	width: 20em;
}
a.orch_first {
	border-top:1px solid black;
}
a.orch_last {
	border-bottom:1px solid black;
}
a.orch:link, a.orch_first:link {
	background-color:#F9F8ED;
}
a.orch_self:link, a.orch_self:visited {
	background-color:rgb(194,194,194);
	text-align:center;
	height:1.375em;
}
/*_____________________________________________________________________
Bilderformate
_______________________________________________________________________*/
.float_right {
	float: right;
	margin-bottom: 1em;
	margin-left: 1.25em;
}

.float_left {
	float: left;
	margin-bottom: 1em;
	margin-right: 1em;
}
/* Mit Abstand oben                                                    */
.float_right_m {
	float: right;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
}
.float_left_m {
	float: left;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-right: 1em;
}
.margin_right_0 {
	margin-right: 0em;
}
.width66 {
	float:left;
	width:66%;
	margin-top:1em;
	margin-right:1%;
	height:auto;
}
/* Normale Standardgrösse                                               */
/*.img_quer {
	height: 300px;
	width: 450px;
}*/
.img_quer {
	height: auto;
	width: 28.125em;
}
.img_hoch {
	height: auto;
	width: 18.75em;
}
.img_quad {
	height: 300px;
	width: 300px;
}
/* Kleine Standardgrösse z. B. Vortrag                                  */
.v_img_quer {
	height: 12.5em;
	width: 18.75em;
}
.v_img_hoch {
	height: 18.75em;
	width: 12.5em;
}
.v_img_quad {
	height: 12.5em;
	width: 12.5em;
}
/* Bildtexte unter float-Bildern
Standard 300px Breite (18.75em)                                                   */
.bildtext {
	display: block;
	width: 18.75em;
	margin-top: 0.15em;
}
.bildtext450 {
	display: block;
	width: 28.125em;
	margin-top: 0.15em;
}
.bildtext200 {
	display: block;
	width: 12.5em;
	margin-top: 0.15em;
}
.text450 {
	display: inline-block;
	width: 28.125em;
	margin-top: 0.15em;
}
.text940 {
	display: inline-block;
	max-width: 58.75em;
}
.clear {
	clear: both;
}
.clear_left {
	clear: left;
}
.clear_right {
	clear: right;
}
a[href$=".pdf"] {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 20px;
	background: transparent url(./bilder/pdficon_small.gif) no-repeat scroll left center;
}
.tmp {
	color: #F00;
}
/*Farben, um die Maxima der Blühenden Orchideen zu markieren*/
.aktuell-2018 {
	color: #090;
}
.aktuell-2020 {
	color: #F90;
}
.aktuell-2019 {
	color: #F00;
}
/* Text grau unterlegt */
.grau {
	background: #CCC;
}
blockquote p:before {
	content: ' " ' ' ';
	color: #FF3333;
	font-family: Georgia, serif;
	font-size: 2em;
	font-weight: bold;
}
blockquote p:after {
	content: ' ' ' " ';
	color: #FF3333;
	font-family: Georgia, serif;
	font-size: 2em;
	font-weight: bold;
}
blockquote.sagenzitat:after {
	margin-left:3em;
    content: " Originaltext aus dem Jahre 1874 Quelle: " attr(cite) " ";
    font-size: 1em;
}
blockquote p {
	font-size: 1em;
	font-style:italic;
	margin: 0em 2em;}
/* _________________   Medienanpassungen   ______________________   */

 



@media (min-width: 50em) and (max-width: 61.250em) {
/* Size and font adjustments to make it fit into the screen*/
html {
	background-image: url(bilder/bg_frauenschuh_mittel.jpg);
	background-position: center top;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
}
#navigation2 ul li, #navigation3 ul li {
	height:4.5em;
}
.nav ul {
	font-size:1em;
	height:4.5em;
}
li.meldung_50 {
	display:block;
	width:98%;
	height:auto;
}
li.meldung_25, li.meldung_25gal {
	display:block;
	width:48.5%;
	height:auto;
}
li.meldung_25gal a {
	height: auto;
}
li.meldung_25:nth-child(2n+1), li.meldung_25gal:nth-child(2n+1) {
	clear:both;
}
.height16 {
	min-height:1em;
	height:auto;
}
}


@media (max-width: 78em) { 
.kleiner_78 {
	display:none;
}
}

@media (max-width: 56.25em) { /* 900px */

.nur_weit {
	display:none;
}
.nur_schmal {
	display: inline;
}
.nur_schmal49 {
	display:none;
}
table {
	font-size:90%;
	max-Width:95%;
}
table.tabelle_border tr, table.tabelle_border td/*, table.tabelle_ohne tr, table.tabelle_ohne td*/ {
	padding: 0.5em;
}
.float_left_m, .float_left, .float_right_m, .float_right {
	width:49%;
	height:auto;
	margin:0.5%;
	overflow:hidden;
}
.img_quer, .v_img_quer {
	width:98%;
	height:98%;
}
.img_hoch, .v_img_hoch {
	width:auto;
	max-height:18em;/*width:auto;
	max-height:18em;*/
}
/* auch Texte dürfen nur noch die Hälfte breit sein, hier jedoch nur kleine Reduktion nötig */	
.bildtext {
	display: block;
	width: 98%;
	margin-top: 0.15em;
	margin-bottom: 0.25em;
}
.bildtext450 {
	display: block;
	width: 98%;
	margin-top: 0.15em;
	margin-top: 0.25em;
}
.bildtext200 {
	display: block;
	width: 98%;
	margin-top: 0.15em;
	margin-top: 0.25em;
}
.text450 {
	display: inline-block;
	width: 98%;
	margin-top: 0.15em;
	margin-bottom: 0.25em;
}
}

/* The "tablet" and "mobile" version */

@media (max-width: 49.938em) {
html {
	background-image: url(bilder/bg_frauenschuh_lang.jpg);
	background-position: left top;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
}

#navigation2 {
	display: block;
	width: 100%;
}
#navigation3 {
	display: block;
	width: 100%;
}
#navigation3 ul li {
	float:left;
	display: inline-block;
	width: 50%;
}
#subnavigation, #ul_jahr_der {
	/*margin-top:1em;*/
	top:0em;
	display: block;
	width: 100%;
}
#content {
	display: block;
	width: 100%;
}
.nur_schmal49 {
	display:inline-block;
}
.width66 {
	float:none;
	display:block;
	width:100%;
	margin-top:1em;
	height:auto;
}
/* Auflösung float aus Creating the 2 column layout using floating elements once again */
	#spalte_links, #spalte_rechts {
	display: block;
	width: 100%;
}
/*  _______________________________  Navigation2 als Knopf  _______________________________________________   */
/* Unhiding the styled menu link */
	.nav .navtoogle {
	margin: 0;
	display: block;/* Menu Button immer verfügbar  
	position:absolute;
	top:150px;
	left:10px;
	width:5em;
	display:block;
	z-index:1;*/
}
/* Animating the height of the navigation when the button is clicked */
	
	/* When JavaScript is disabled, we hide the menu */
	.no-js .nav ul {
	max-height: 100em;
	overflow: hidden;
}
/* When JavaScript is enabled, we hide the menu */
	.js .nav ul {
	max-height: 0em;
	overflow: hidden;
}
/* Displaying the menu when the user has clicked on the button*/
	.js .nav .active + ul {
	max-height: 100em;
	overflow: hidden;
	-webkit-transition: max-height .4s;
	-moz-transition: max-height .4s;
	-o-transition: max-height .4s;
	-ms-transition: max-height .4s;
	transition: max-height .4s;
}
/* Adapting the layout of the menu for smaller screens : icon on the left and text on the right*/
	
/*	.nav li span {
	display: inline-block;
	height: 100%;
}
.nav a {
	padding: 0.5em;
}
.icon + span {
	margin-left: 1em;
	font-size: 0.8em;
}*/

/* Creating the 2 column layout using floating elements once again */
	#navigation2 ul li {
	display: block;
	float: left;
	width: 50%;
}
/* Adding some padding to make the elements look nicer*/
	.nav a {
	padding: 0.8em;
}
/* Displaying the icons on the left, and the text on the right side using inlin-block*/
	.nav li span, .nav li span.icon {
	display: inline-block;
}
.nav li span.icon {
	width: 25%;
}
.nav li .icon + span {
	font-size: 1em;
}
.icon + span {
	position: relative;
	top: -0.2em;
}
/* Adaptating to the icons to animate the size and border of the rounded background in a more discreet way */
	.nav li i {
	display: inline-block;
	padding: 8% 9%;
	border: 4px solid transparent;
	border-radius: 50%;
	font-size: 1.5em;
	background: rgba(255,255,255,0.1);
	-webkit-transition: border .5s;
	-moz-transition: border .5s;
	-o-transition: border .5s;
	-ms-transition: border .5s;
	transition: border .5s;
}
/* Transition effect on the border color */
	.no-touch .nav li:hover i, .no-touch .nav li:active i, .no-touch .nav li:focus i {
	border: 4px solid rgba(255,255,255,0.1);
}
.icon-orchideen {
	background-image:url(../bilder/sym_fauenschuh_sw_m.svg);
	background-repeat:no-repeat;
	background-size:contain;/*background-position:  0em 0.8em;*/
}
/*  _____________________________________Ende Navigation2 als Knopf  _____________________________________________*/


/*  Anpassung Tabelle Kontakt    */
#kontakt, #fundmeldungen {
	font-size:90%}
#kontakt td, #fundmeldungen td {
	display:inline-block;
	border:none;
	padding-top:0.5em;}
	
#kontakt .nurweit {
	display:none;}
	
#fundmeldungen td.rubrik, #fundmeldungen td.rubrik p {
	background-color: rgb(159, 174, 110);
	width:100%;
	margin: 0em;
/*	padding-top: 0.5em;
*/	padding-bottom: 0em;
	font-size: 100%;
	text-transform: uppercase;
}

.rubrik {
	width:100%;
	font-size: 100%;
	}
.mailadresse {
	margin-bottom: 0.5em;
}
}


/* Adapting the font size and width for smaller screns*/
@media (min-width: 32.5em) and (max-width: 49.938em) {
#subnavigation.pflege ul li {
	display: block;
	float: left;
	width: 49.5%;
	margin-bottom:0.2em;
}
#subnavigation.programm, #subnavigation.pflege, #ul_jahr_der, #navMenu, #ul_jahr_der ul ul ul li {
	background-color:  transparent;
}
#subnavigation ul li a.navli, #ul_jahr_der ul li a.navli {
	height:4.3em;
	border-left-width: 0.2em;
	border-left-style: solid;
	border-left-color: #908688;
}
#navMenu li:hover {
	background-color:transparent;
}
#navMenu ul li:hover ul li a:hover {
	height:4.3em;/* border-bottom-width: 0.2em;
	border-bottom-style: solid;
	border-bottom-color: #908688;*/
}
li.meldung_50 {
	display:block;
	width:98%;
	height:auto;
}
li.meldung_25, li.meldung_25gal {
	display:block;
	width:48.5%;
	height:auto;
}
li.meldung_25gal a {
	height: auto;
}
li.meldung_25:nth-child(2n+1), li.meldung_25gal:nth-child(2n+1) {
	clear:both;
}
.height16 {
	min-height:1em;
	height:auto;
}
}
 @media (max-width: 39em) { /*  624px  */
table {
	font-size:80%;
	margin-left:0px;
}
table.tabelle_border tr, table.tabelle_border td/*, table.tabelle_ohne tr, table.tabelle_ohne td*/ {
	padding: 0.25em;
}
.sidemap {
	display:none;
}
.max800 /*img*/ {
	display:none;
}



p.text_name_dfi {
	font-weight:normal;
	font-style:italic;
	font-size:80%;
	line-height:1em;
}
}
 @media (max-width: 32.438em) {
html {
	background-image: url(bilder/bg_frauenschuh_lang.jpg);
	background-position: left top;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
}
body {

	padding:0.5em;
}
#navigation2 ul li {
	display: block;
	float: left;
	width: 100%;
}
#subnavigation ul li, #ul_jahr_der ul li {
	display: block;
	float: left;
	width: 49.5%;
	margin-bottom:0.2em;
}
#ul_jahr_der ul ul ul li {
	margin-bottom:0em;
}
#subnavigation.programm, #subnavigation.pflege, #ul_jahr_der, #navMenu, #ul_jahr_der ul ul ul li {
	background-color:  transparent;
}
#subnavigation ul li a.navli, #ul_jahr_der ul li a.navli {
	height:4.3em;
	border-left-width: 0.2em;
	border-left-style: solid;
	border-left-color: #908688;
}
#navMenu li:hover {
	background-color:transparent;
}
#navMenu ul li:hover ul li a:hover {
	height:4.3em;/* border-bottom-width: 0.2em;
	border-bottom-style: solid;
	border-bottom-color: #908688;*/
}
/*#subnavigation.container {
	display: block;
	float: left;
	width: 50%;
	height:auto;
} */
.nav a {
	padding: 0.5em;
}
.icon + span {
	margin-left: 1em;
	font-size: 0.8em;
}
/*.orchbild {
	background-image:url(../bilder/sym_fauenschuh_m.svg);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:left;
}*/
#content {
	position:relative;
	display:block;
	height:auto;
}
li.meldung_50 {
	display:block;
	width:98%;
	height:auto;
}
li.meldung_25, li.meldung_25gal {
	display:block;
	width:98%;
	height:auto;
}
li.meldung_25gal a {
	height: auto;
}
.height16 {
	min-height:1em;
	height: auto;
}
#search, #header_rechts ul li:first-child {
	width:71.425%;  /* wie #header_rechts ul li:first-child */
}
#header_rechts ul li {
	font-size:80%}

.float_left_m, .float_left, .float_right_m, .float_right {
	width:100%;
	height:auto;
	margin:0.5%;
	overflow:hidden;
}
.img_quer, .v_img_quer {
	width:98%;
	max-width:450px;
	height:98%;
	/*max-height:auto;*/
}
 .v_img_quer {
	max-width:300px;

}
.img_hoch, .v_img_hoch {
/*width:auto;
	max-height:18em;*/
	}
/* auch Texte dürfen nur noch die Hälfte breit sein, hier jedoch nur kleine Reduktion nötig */	
/*.bildtext {
	display: block;
	width: 98%;
	margin-top: 0.15em;
	margin-top: 0.25em;
}*/
.bildtext450 {
	display: block;
	width: 98%;
	max-width:450px;
	margin-top: 0.15em;
	margin-bottom: 0.25em;
}
/*.bildtext200 {
	display: block;
	width: 98%;
	margin-top: 0.15em;
	margin-top: 0.25em;
}*/
.text450 {
	display: inline-block;
	width: 98%;
	max-width:450px;
	margin-top: 0.15em;
	margin-bottom: 0.25em;
}
/*img_hoch, v_img_hoch {
	max-height:10em;
	width:auto;}*/
h1 {
	font-size:130%;
}
p.text_lat, h2 {
	font-size:110%;
	margin-bottom:0em;
}
p {
	font-size:90%;
	margin-bottom:0em;
}
strong {
	font-weight:500;}
	
p.text_name_dfi.nur_weit {
	display:none;
}
	
}
 @media  (max-width: 25em) {
html {
	background-image:none;
}
body {

	padding:0.125em;
}
span .icon {
	display: none;
}
p.text_datum {
	font-size: 80%;
	font-style:normal;
}
/*.container > header {
		font-size: 75%;
	}*/
#search_text {
	font-size:80%;
}
p.text_lat {
	font-size:100%;
}
p.text_hilfe {
	font-size:70%;
	}
}

/* Artikel Galerie */
.example-image-link {
	width:13.5%;
/*	padding: 3px;
	background-color:#ebebeb;
	border:1px solid #CCC;
	float:left;
	margin:0 5px 5px 0;
	color:#000;*/
}

.example-image-link-quer {
	width:19%;
/*	padding: 3px;
	background-color:#ebebeb;
	border:1px solid #CCC;
	float:left;
	margin:0 5px 5px 0;
	color:#000;*/
}

/*
________________________________________________________

   Keine Script   Achtung   
________________________________________________________*/


	
.achtung {
	display:none;}
	
.no-js .achtung {
	position:absolute;
	left:20%;
	padding:1em 0.5em;
	display: inline-block;
	background-color:#FF6F5D;	
}

.important {
	font-weight:bold;}

 @media  (max-width: 1075px) {
.no-js .achtung {
	position:absolute;
	left:15%;
	padding:1em 0.5em;
	display: inline-block;
	max-width:45%;
	background-color:transparent;
	}

 }
 
 @media  (max-width: 650px) {
.no-js .achtung {
	position:relative;
	clear:both;
	left:0px;
	padding:1em 0.5em;
	display: block;
	width:100%;
	max-width:100%;
	background-color:#FF6F5D;
	}
.important {
	font-weight:normal;}
 }

/*  Anpassung Vorstandstabelle*/ 
 @media (max-width: 1000px) { 
table.vorstand td.kleiner {
	font-size: 80% ;
	padding: 15px 5px;
	}
}